/* Top bar */
.topbar {
    background: #000;
    padding: 5px 0px 0px 0px;
} 

.topbar .stars, .topbar p {
    color: #fef112;
    font-size: 1rem;
    letter-spacing: 2px;
    margin-right: 80px;
    margin-bottom:0;
}
@media (max-width: 767px){
    .topbar .container.d-flex.justify-content-center.align-items-center {
        flex-direction: column;
    }
    .topbar {padding: 5px 0px;} 
    .topbar p, .topbar .stars {
        font-size: .6rem; 
        margin-right: 0px;
        letter-spacing: 0px;
        text-align:center;
        font-weight: 300;
        color: #fff;
    }
}